# Trame de l'histoire

Etherbert Savage est mort. Enfin, c'est ce qu'il aimerait bien faire croire à
tout le monde. En fait, il a ruiné la famille Savage à force de magouilles
financières foireuses. Sa dernière magouille en date est donc d'avoir pris une
assurance vie et d'avoir simulé sa mort. Il espère bien ensuite toucher son
propre héritage plus la prime de l'assurance.

Pour que tout se fasse sans accroc, il a fait appel à une actrice pour jouer
le rôle du notaire (les vrais notaires étant trop procéduriers et intelligent
pour se faire duper par une fausse mort). Seulement, l'actrice devant jouer la
notaire ne voit pas les choses de cet oeil et compte également récupérer le
magot en changeant quelques mots dans le testament...

Chaque personnage ayant sa propre histoire et son propre point de vue sur les
événements, voici un résumé de chaque protagoniste.

* **Alan Fogg.** C'est un mage des hautes énergies, chargé par Humprhey de
  trouver un sérum anti-vampire. Maladroit comme pas un, il a transformé la
  sœur de Bertille en vampire sans pouvoir la soigner. Avec l'aide de Constance
  et Ursula, ils ont conduit des expériences scientifistes dans une cave du
  manoir Savage et ont ouvert une brèche dans le tissu de la réalité. Ursula
  et lui sont passés voir le mort pour le faire taire, mais trop tard, il était
  déjà mort. L'archichancelier a demandé à Alan de venir ce soir pour récupérer
  l'objet magique légué par le mort à l'UI.
* **Bertille Pierpont.** Petite escroc sans importance, elle volait des organes
  à la guilde des embaumeurs et les revendait à Nathaniel pour le marché noir
  des Igor. Elle s'est fait prendre par le Guet et devant l'alternative\ : le
  guet ou la potence, est devenue un agent zélé. Sa sœur a disparue récemment
  et retrouvée transformée en vampire dans l'intervalle. Elle est présente pour
  élucider cette histoire de meurtre sans reçu.
* **Constance Savage.** Fille d'Etherbert, noble d'Ankh Morpork qui ignore son
  hérédité vampirique. Elle s'ennuie à mourir et s'est tournée vers le
  scientifisme. Avec ses complices, Alan et Ursula, ils ont ouvert une brèche
  dans le tissus de la réalité et fait effondré le manoir. Pour toucher
  l'héritage plus vite, elle a fait inhumer au noir son frère et son père.
  Elle espère bien hériter ce soir de la fortune familiale.
* **Edmund Von Uberwald.** Vampire d'Ankh Morpork intelligent et rusé. Il est
  devenu riche à l'issue d'une manipulation financière et s'est inscrit dans la
  ligue de la tempérance pour rassurer ses sujets. Il se fait passer pour un
  marchand. Rêvant de devenir le dernier vampire du disque, il confié à Humphrey
  la charge d'élaborer un sérum anti-vampire (officiellement pour se guérir,
  officieusement pour guérir tous les autres).
* **Elizabeth Cary.** Ancienne évacuatrice de tombeaux, elle a découvert un
  moyen de détruire un vampire. Elle a donc été nommée docteur honoris causa et
  responsable de la chaire des morts vivants à la guilde des assassins d'Ankh
  Morpork. Elle n'aime pas la violene gratuite et a ouvert un orphelinat pour
  enfants d'inhumés. Manquant d'argent pour maintenir l'orphelinat, elle s'est
  mise à prendre des contrats au noir. Constance lui a confié l'inhumation de
  son père mais quand Elizabeth est arrivée, un tas de cendres était déjà
  présent (signe qu'elle s'est fait doubler). Elle est là ce soir, mandatée par
  la guilde pour trouver ce meurtrier sans licence et l'inhumer pour l'exemple.
* **Humphrey Savage.** Mage de combat de l'Université de l'invisible qui est
  intervenu lors de la brèche dans le manoir Savage. Il y a longtemps, il s'est
  marié en secret (c'est normalement interdit pour les mages) et a eu une fille
  (Seraphine). La mère s'étant faite inhumer et Humphrey ne pouvant pas
  accueillir sa fille à l'Université, elle a été confiée à l'orphelinat
  d'Elizabeth. Entre temps, Humphrey a rencontré Edmund qui la confié la tâche
  d'élaborer un antidote, tâche qu'Humphrey a retransmise à Alan. Il est là ce
  soir pour accompagner Alan.
* **Nathaniel Trainell.** Enfant, il était dans l'orphelinat d'Elizabeth où il
  a rencontré Séraphine qu'il considère comme une sœur. Ils ont fugué dans les
  ombres. Escroc qui passe de petits boulots en petites arnaques. Il a été
  intermédiaire dans l'affaire des organes volés mais s'est retiré avant d'être
  pris. Etherbert lui a confié une fortune sur un placement juteux, fortune que
  Nathaniel s'est bien gardé de placer ou de rendre à son propriétaire.
  Seraphine lui a demandé de venir ce soir pour jouer un mage, cousin du mort
  pour toucher l'héritage à la place du légitime héritier.
* **Mundek Von Überwald.** (en fait Etherbert Savage.) Le mort, enfin, c'est ce
  qu'il veut faire croire car c'est un drogué à la magouille. Quand il a
  découvert que sa fille faisait des expériences, il a assuré son manoir et
  s'est arrangé pour qu'une fissure ait lieu (pour toucher l'assurance). Il
  vient de prendre une assurance vie, a simulé sa mort et a tout légué à son
  cousin d'uberwald (rôle qu'il jouera ce soir\ : _Mundek Von Uberwald_, après
  s'être refait un portrait par un Igor).
* **Seraphine Pointcarré.** Sœur d'orphelinat de Nathaniel, elle a fugué avec
  lui. Il lui a payé une charge d'actrice dans la guilde. Contactée par
  Etherbert pour jouer les fausses notaires, elle a modifié le testament pour
  faire hériter le _cousin d'Ankh Morpork_ au lieu de celui
  d'Uberwald et demandé à son frère de jouer le rôle.
* **Ursula Obelyn.** Sorcière des montagnes du bélier. Elle a mis en fuite un
  vampire qui chassait près de Lancre (Edmund mais elle ne sait pas que c'est
  lui). Intéressée par le scientifisme, elle a fait des expériences avec Alan
  et Constance et généré une brèche dans le tissu de la réalité. Avec Alan,
  elle a rendu visite au mort, qui était déjà mort, il ne parlera donc plus.
  Aide occasionnelle du Guet, elle accompagne Bertille ce soir pour l'aider à
  trouver le coupable avant la guilde.

## Chronologie

Pour être complet, voici l'intégralité des événements relatifs aux personnages, dans l'ordre où ils ont eu lieu.

Il y a quelques siècles : 
Edmund Von Überwald s'est endormi pendant deux siècles pour faire fructifier son argent

Il y a une trentaine d'années 
: Humphrey Savage se met à sortir régulièrement de l'Université afin d'aller rencontrer des gens à Ankh Morpork.

Il y a 25 ans
: Rencontre de Humphrey Savage avec Céleste et naissance de Constance Savage.

Il y a 24 ans 
: Humphrey Savage se marie avec Céleste.

Il y a 23 ans 
: Après une rencontre avec un vampire (dont l'issue à été défavorable à celui-ci) dans une tombe qu'elle fouillait, Elizabeth Cary se fait approcher par la guilde des assassins qui lui propose de devenir professeur spécialisée dans les morts-vivants.

Il y a 22 ans 
: Elizabeth Cary ouvre un orphelinat pour les enfants des personnes assassinées par la guilde et y passe une partie de son salaire. Elle évite d'ébruiter le fait que l'orphelinat lui appartient.

    Naissance de Séraphine Pointcarré, la fille de Humphrey Savage et Céleste. Assassinat de Céleste. Séraphine est placée dans l'orphelinat de Elizabeth Cary.

Il y a 20 ans 
: Mort de la femme de Etherbert Savage. Etherbert entre dans la ligue de la tempérence et se tourne vers les magouilles financières.

    Mort des parents de Nathaniel Trainell. Il se retrouve à l'orphelinat.
    
Il y a 15 ans 
: Séraphine Pointcarré et Nathaniel Trainell se rencontrent à l'orphelinat.

Il y a 9 ans 
: Séraphine Pointcarré et Nathaniel Trainell fuguent de l'orphelinat. 

Il y a 5 ans 
: Le peuple de Edmund von Überwald se rebelle. Celui-ci est contraint de rentrer dans la ligue de la tempérance pour faire bonne figure.

    La guilde des mendiants impose une taxe à l'orphelinat de Elizabeth Cary. Celle-ci commence à accepter des contrats hors guilde afin d'augmenter ses revenus et de payer les taxes.
    
    Bertille Pierpont pique des organes à l'arrière de la guilde des embaumeurs, dans le but de les revendre à des Igors. Son contact ches les Igors, Peter Northworde, n'est autre que Nathaniel Trainell.
    
Il y a 4 ans 
: Vimaire prend Bertille la main dans le sac. Il lui propose alors d'intégrer le guêt (ou la potence). Nathaniel Trainell assiste de loin à l'arrestation mais ne se fait pas choper. Il ne sait pas ce que devient Bertille.

Il y a 18 mois 
: Etherbert Savage rends visite à la guilde des assassins dans le but de faire inhumer son père. Les tarifs étant chers, il ne fait pas affaire avec eux. Suite à ça, Elizabeth Cary le contacte pour lui proposer de faire ça au noir, sans passer par la guilde. Mort du grand père Savage.

    L'argent de l'héritage est placé par Etherbert Savage sur un plan d'épargne foireux, proposé par Geoffrey Fitzwillyam (Nathaniel Trainell sous un autre nom)
    
    Edmund von Überwald cherche un moyen de devenir le dernier vampire du disque.
    
Il y a 1 an 
: Etherbert Savage n'arrive pas à remettre la main sur Geoffrey Fitzwillyam et perds ainsi une grande partie de son argent.

    Grâce à l'argent arnaqué à Etherbert Savage, Nathaniel Trainell paie l'accès à la guilde des acteurs à Séraphine Pointcarré.

    Edmund von Überwald part chasser loin de chez lui, dans les montagnes du Bélier.Humphrey Savage est envoyé par l'université dans les montagnes du Bélier. Rencontre entre Edmund von Überwald et Humphrey Savage dans les montagnes du Bélier. Edmund propose de l'argent à Humphrey en échange de recherches sur un sérum anti-vampire.
    
Il y a 11 mois 
: De retour à l'université, Humphrey Savage prends contact avec Alan Fogg pour qu'il mette au point un sérum anti-vampire. Il lui donne une allocation de recherche.

Il y a 9 mois 
: Ursula Obelyn traque un vampire qui sévit dans les montagnes du Bélier. Edmund von Überwald abandonne son terrain de chasse et retourne chez lui, en Überwald.

    Les pas de Séraphine Pointcarré la ramènent à l'orphelinat. Elle apprend que la guilde des mendiant extorque maintenant celui-ci. Elle apprend également que son père est vivant.

Il y a 6 mois 
: Constance Savage fait appel à Elizabeth Cary pour assassiner son frère, sans passer par la guilde des assassins. Elizabeth s'aperçoit que le frère de Constance est un vampire.

    Alan Fogg convainc Bérengère Pierpont de se laisser mordre par un vampire afin de pouvoir tester son antidote. Echec de l'antidote et Bérengère s'enfuit.Bertille n'a plus de nouvelles de Bérengère, sa sœur.
    
Il y a 5 mois 
: Bertille Pierpont retrouve sa sœur, transformée en vampire. Elle jure de retrouver le vampire qui l'a mordu.

Il y a 4 mois
: Bertille Pierpont par en Überwald et y récupère les noms des familles vampires de Ankh Morpork.

    Alan Fogg et Ursula Obelyn se rencontrent autour du sujet du sérum anti-vampire et se trouve une passion commune pour le scientifisme.

Il y a 3 mois 
: Constance Savage recheche des grigris dans les boutiques occultes d'Ankh Morpork et y rencontre Ursula Obelyn. Elles sympathisent et Constance propose à Ursula d'utiliser les sous-sols de son manoir comme laboratoire. Ursula Obelyn présente Alan Fogg à Constance Savage. Ils commencent à faire des recherches dans les sous-sols du manoir.

Il y a 2 mois 
: Etherbert Savage découvre Constance Savage en train de faire des séances de scientifisme. Il bidouille les instruments pour que les probabilités de générer une déchirure dans le tissu de la réalité soient de une chance sur un million et prends une assurance en cas d'effondrement de son manoir.

Il y a un mois 
: Ursula Obelyn, Alan Fogg et Constance Savage ouvrent une brèche lors de leurs expériences. Le manoir Savage s'effondre en partie. Humphrey Savage est appelé en catastrophe pour régler le problème et aperçoit de loin deux chapeaux pointus fuir l'effondrement.	

Il y a 3 semaines 
: Etherbert Savage contracte une assurance vie et commence à planifier sa nouvelle magouille.

    Edmund von Überwald part de chez lui dans le but d'aller rendre visite à sa famille d'Ankh Morpork.

Il y a 2 semaines 
: Constance Savage recontacte Elizabeth Cary dans le but de faire assassiner son père.

    Arrivée de Edmund von Überwald à Ankh Morpork. Il commence à rechercher où habite sa famille.
    
Il y a 1 semaine 
: Etherbert Savage entre en contact avec Séraphine Pointcarré afin qu'elle joue le notaire dans une affaire foireuse d'héritage.

Il y a 3 jours 
: Etherbert Savage fait passer le testament à Séraphine Pointcarré. Séraphine Pointcarré parle de son contrat à Nathaniel Trainell. Ils montent ensemble une magouille pour récupérer l'argent en faisant passer Nathaniel pour un cousin du mort.

Il y a 2 jours 
: Elizabeth Cary vient pour assassiner Etherbert Savage. Elle ne trouve qu'un tas de cendre et disperse celui-ci. Elle repart en espérant pouvoir toucher l'argent du contrat. Elle croise dans les couloirs les ombres de Alan Fogg et Ursula Obelyn.

    Etherbert Savage, qui a pour habitude de mettre un tas de cendre sur son lit la nuit (histoire de simuler sa mort...), découvre que celui-ci a été dispersé et qu'on a cherché à le tuer. Entendant du bruit, il se couche sur son lit et ne bouge plus, espérant que son manque de pouls et son corps froid pourrait faire croire qu'il est mort au visiteur.

    Alan Fogg et Ursula Obelyn décident de voir avec Etherbert Savage ce qu'il sait dans l'histoire de l'effondrement du manoir. Lorsqu'ils arrivent à sa chambre, ils le trouvent "mort"

    Constance Savage passe dans la foulée et fait la même constatation. Le monde le croyant mort, Etherbert Savage pense qu'il faut du coup accélérer sa magouille et décide de la mettre immédiatement à exécution.

    Contance Savage contacte la guilde des notaires pour organiser l'ouverture du testament.
    
Il y a 1 jour 
: Enterrement d'Etherbert Savage. Il ressort (difficilement) de son cercueil. Il contacte la guilde des comédiens pour l'organisation de l'ouverture du testament et passe se faire refaire le portrait chez un Igor.

    Le guêt commence à enquêter sur la mort de Etherbert Savage puisqu'il n'y avait pas de reçu. Bertille Pierpont est missionnée par le guet pour se rendre à l'ouverture du testament et demande le soutient de Ursula Obelyn dans l'affaire de l'assassinant de Etherbert Savage.

    Edmund von Überwald se présente à la demeure des Savage et y rencontre Constance. Elle lui apprend la mort de Etherbert Savage et que l'ouverture du testament est le lendemain.
    
    L'archichancelier missionne Alan Fogg pour qu'il récupère un objet lors de l'ouverture du testament de Etherbert Savage. Humphrey Savage rencontre Alan Fogg dans les couloirs de l'université. Celui-ci lui apprend la mort de son cousin et lui propose de l'accompagner à l'ouverture du testament.

    Il y 1h : Etherbert Savage se présente en tant que Mundek von Überwald, lointain cousin d'Überwald, à la demeure des Savage.	

