
# Elizabeth Cary

> **Résumé\ :** Tu es une assassin, mais tu travailles parfois au noir. Le
> salaire de base de la guilde ne te suffit plus pour financer l'orphelinat
> pour enfants d'inhumés que tu as créé. Tu avais un contrat au noir sur le
> mort mais quelqu'un t'as doublée et n'a pas laissé de reçu, la guilde t'as
> envoyée pour tirer cette affaire au clair et au besoin, inhumer le meurtrier,
> pour l'exemple\ : on ne concurrence pas impunément la guilde.

## Biographie

Il y a 23 ans, ta vie a changé. Tu étais alors membre de la guilde des
_archéologues, antiquaires et évacuateurs de tombes_, en voyage en Überwald
dans une crypte prometteuse lorsque tu as été dérangée par l'occupant des
lieux, un vampire. Il n'a pas vraiment apprécié. La suite s'est passée très
vite\ : dans la bagarre, tu lui a jeté une torche et il s'est entièrement
consumé, ne laissant qu'un petit tas de cendres.

De retour au village, les gens du cru t’ont appris qu'un vampire est quasiment
indestructible, quelques gouttes de sang sur ces cendres et il revient à la
vie, la seule solution étant de disperser les cendres\ : si par hasard
certaines touchent du sang, seule une partie du vampire renaît et, faute de
rejoindre le reste du corps, fini par retomber en cendres. Tu es donc retournée
dans la crypte pour disperser les cendres du vampire.

Ce que tu ne savais pas, c'est qu'un assassin de la Guilde d'Ankh Morpork avait
un contrat sur ce vampire. Plutôt que de t'inhumer (comme c'est la coutume avec
les meurtriers), ils t’ont proposé un poste d'enseignante à la Guilde, nommé
Docteur Honoris Causa et confié la chaire des morts-vivants. Ça paye très bien
et les gens ont un certain respect pour les assassins.

L'année suivante, n'arrivant pas à supporter l'idée de tant de morts, tu as
ouvert en cachette un orphelinat pour enfants d'inhumés. Tu y envoie la
plupart de ton salaire, pour que ces enfants puissent vivre un peu plus
dignement mais ça ne suffit pas vraiment. La guilde des mendiants, qui
accueille la plupart des orphelins a fini par demander une _contribution aux
frais_ à ton orphelinat et la situation a encore empiré. Tu as donc décidé il
y a cinq ans, puisque les inhumations se feront avec ou sans toi, te prendre
quelques contrats _au noir_, sans passer par la guilde.

Il y a dix-huit mois, tu as appris qu'un noble d'Ankh Morpork, Etherbert
Savage, était venu demander un devis pour inhumer un vampire et vu le tarif,
s'en était repartis. Tu l'as donc recontacté pour lui proposer ses services
qu'il a accepté. Il y a six mois, la fille de ce noble est également venue
pour faire inhumer son frère et finalement, il y a deux semaines, pour inhumer
son père. Autant Etherbert avait eu la correction de t'avertir que la cible
était vampire, autant sa fille, les deux fois, n'a même pas mentionné ce genre
de difficulté et tu as du le découvrir par toi-même.

Il y a deux jours, lorsque tu as pénétré la chambre où il dort, tu es tombée
sur un tas de cendre\ : quelqu'un était apparemment déjà passé mais n'avais
pas fini le travail proprement. Tu as donc dispersé les cendres et est
repartie. En quittant le manoir discrètement, tu as failli tomber nez à nez
avec deux mages (reconnaissables à leurs chapeaux pointus) qui, eux aussi,
quittaient le manoir discrètement.

Avec tous ces meurtres de vampires, la Guilde a ouvert une enquête pour
trouver et inhumer le responsable, en tant que responsable de la chaire des
morts vivants, tu as pu être nommée à la tête de l'enquête. Avant cette
semaine, tu faisais tout pour ralentir l'enquête, mais cette fois, avec ce
meurtrier qui t'as doublée, tu comptes bien le retrouver et le faire accuser
des autres meurtres.

## Caractère

Tu n'aimes pas la cruauté gratuite, mais puisque les assassinats ont été
légalisés et organisés par le Patricien, que ça soit toi ou un autre, autant
que ce soit toi, au moins l'argent des contrats ira à une œuvre caritative. Tu
es perfectionniste dans ton travail (un trait commun à tous les assassins).

* _contrairement aux bricoleurs qui essayent, je suis une spécialiste qui
  réussi_
* _un meurtre, c'est quand un voyou en tue un autre, nous, nous occupons
  individuellement de nos clients, c'est différent_

## Autres personnages

* **Constance Savage :** la noble qui t'as demandé d'inhumer son frère, puis
  son père.
* **Etherbert Savage :** le mort, il t'avait fait inhumer son père.

## Objectifs

* Découvrir qui t'as doublée sur ce coup et le faire inhumer.
* Toucher les indemnités pour la mort d'Etherbert, tu as besoin de ces 5000
  piastres pour l'orphelinat et après tout, puisqu'il est mort, le contrat
  est rempli non?!

## Compétences

### Demander des informations

La guilde des assassins peut mettre à ta disposition son réseau d'informations. Il peut te fournir des informations sur les personnes présentes.

Pour deux points d'action, allez voir l'organisateur et dites-lui sur qui vous
voulez une information.

### Espionner

Parmi les nombreux talents d'un assassin, il y a l'espionnage. Les assassins
doivent rester discrets pour pouvoir s'infiltrer chez leurs clients et les
surprendre. 

Pour deux points d'action, vous pouvez écouter une conversation. Allez voir le
maître du jeu et dites-lui qui il doit écouter pour vous. Vous resterez hors-jeu pendant ce laps de temps à l'issue duquel il vous fera un résumé de la
conversation.

### Inhumer

Vous disposez d'un contrat pré-rempli et pré-signé de la guilde des assassins
permettant ainsi d'inhumer une personne en toute légalité. Il serait évidemment
malséant d'inhumer quelqu'un dans la soirée devant tout le monde. Le contrat
sera donc honoré juste après.

## Secrets

Cette liste reprend les choses que tu aimerais garder pour toi.

* Tu finance un orphelinat.
* Tu as pris un contrat au noir pour le fils du mort.
* Tu as pris un contrat au noir pour le mort.

## Possessions


* Un courrier de la part de la guilde des mendiants au responsable de
  l'orphelinat réclamant une subvention (5000 piastres).

## Premier mouvements

Suggestions de choses à faire pour commencer la partie si tu n'as pas d'idées.

* aller voir Constance pour toucher tes indemnités.

